@charset "UTF-8";
/*
----------
footer.css
2016.8.17
----------
*/



/**/

footer:after
{
content:"";
height:0;
display:block;
clear:both;
}

footer
{
_zoom:1;
}



footer{
/*width:1000px;background-color:#fff; margin:0 auto 0;
clear:both;
text-align:center;
padding:10px 0;*/
background:url(../img/common/footer_bg.png) repeat-x center top
}


.copyright{ font-size:10px; color:#777; text-align:right;padding:64px 0 24px; }

.footer-txt{font-size:12px; padding:64px 0 24px; float:left}


